.about-service strong{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
    display: block;
}
.about-service .section_serviceReview .owl-carousel .owl-stage-outer{
    margin-right: 0;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}
.about-service .section_serviceReview {
    padding-left: 15px;
    padding-right: 15px;
}
strong.service-title{
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    display: block;
    margin-top: 60px;
}
.about-service>*:first-child{
    margin-top: 0;
}
.quote{
    background: #F7F9FF;
    padding: 40px;
    position: relative;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    margin: 47px 0 30px;
}
.quote:before{
    content: '';
    display: block;
    width: 30px;
    height: 40px;
    background: url(../img/icons/quote.svg) center no-repeat;
    background-size: contain;
    position: absolute;
    left: 57px;
    top: -23px;
}
.service-advantages{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 30px;
}
.service-advantages + strong.service-title{
    margin-top: 40px;
}
.service-advantage{
    display: inline-flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    border: 10px solid #EDF5FD;
    border-radius: 20px;
    padding: 20px 40px;
    min-height: 112px;
    width: calc(50% - 7.5px);
    margin-bottom: 20px;
}
.service-advantage p{
    font-size: 18px;
    text-align: center;
    margin: 0;
}
.service-advantage p>span{
    color: #0090FF;
    font-weight: 700;
    font-size: 24px;
}
.icons-list{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    list-style: none;
}
.icons-list li:before{
    display: none;
}
.icons-list li{
    width: calc(50% - 7.5px);
    padding: 0;
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
    overflow: unset;
}
.icons-list li .icons-list__img{
    margin-right: 20px;
    background: #0090FF;
    border: 9px solid#e6f4ff;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    box-sizing: border-box;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    box-shadow: -8.90123px -8.90123px 26.7037px #FAFAFA, 13.3518px 13.3518px 26.7037px rgba(174, 174, 192, 0.4);
}
.icons-list>li>.icons-list__img+p{
    font-size: 16px;
    line-height: 24px;
    max-width: calc(100% - 84px);
}
.icons-list__img img{
    width: 50%;
    height: 50%;
    object-fit: contain;
}
.history{
    padding-left: 36px;
    margin-left: 24px;
    border-left: 4px solid #FFD91F;
    box-sizing: border-box;
    margin-top: 30px;
}
.history__item{
    position: relative;
    margin-bottom: 44px;
}
.history__item ul{
    padding-left: 0;
}
.history__item ul>li{
    margin-bottom: 15px;
    position: relative;
}
.history__item ul>li::before{
    content: '';
    width: 8px;
    height: 8px;
    border: 1px solid #000000;
    background: #000;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    border-radius: 50%;
    left: -16px;
    top: 0;
    margin: 0;
}
.history__item-header{
    font-size: 18px;
    margin-bottom: 12px;
    font-weight: 500;
}
.history:not(.history_list) .history__item:last-child:after{
    content: '';
    width: 4px;
    display: block;
    height: calc(100% - 31px);
    position: absolute;
    left: -40px; 
    bottom: 0;
    background: #fff;
}
.history__item a{
    color: #0090FF;
}
.history__item a:hover{
    text-decoration: none;
}
.ps a{
    color: #0090FF;
}
.ps a:hover{
    text-decoration: none;
}
a.text-black{
    color: #050505;
}
a.text-black:hover{
    color: #0090FF;
    text-decoration: underline;   
}
.history__item>ul>li>ul{
    display: flex;
    flex-flow: column nowrap;
    padding-left: 20px;
}
.history__item>ul>li>ul>li{
    padding-left: 20px;
    position: relative;
    margin-top: 15px;
}
.history__item>ul>li>ul>li:before{
    background: #fff;
}

.history__item:before{
    content: '';
    display: block;
    width: 38px;
    height: 38px;
    background: #fff;
    border: 5px solid #FFD91F;
    box-sizing: border-box;
    border-radius: 50%;
    position: absolute;
    left: -58px;
    top: -7px;
    z-index: 1;
}
.service-banner{
    border-radius: 30px;
    overflow: hidden;
    margin-bottom: 30px;
    height: 220px;
    width: 100%;
}
.service-banner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-options{
    display: flex;
    flex-flow: row wrap;
}
.service-option{
    padding: 15px 20px;
    background: #FFFFFF;
    border: 3px solid #FFD91F;
    box-sizing: border-box;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    width: calc(33.33% - 14px);
    display: inline-flex;
    margin-bottom: 20px;
    min-height: 140px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.service-option>*{
    margin: 0
}
.service-option:not(:nth-child(3n+3)){
    margin-right: 20px;
}
.service-partner{
    display: flex;
    flex-flow: row nowrap;
    margin-bottom: 30px;
}
.service-partner__logo{
    width: 138px;
    margin-right: 40px
}
.service-partner__logo img{
    width: 100%;
    height: auto;
}
.service-partner__text{
    max-width: calc(100% - 178px);
}
.service-partner__text strong{
    font-size: 20px;
    margin-bottom: 10px;
}
.smi-logos{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.smi-logo{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    max-height: 82px;
    width: calc(25% - 15px);
    margin-bottom: 30px;
    margin-top: 30px;
}
.smi-logo:not(:nth-child(4n+4)){
    margin-right: 20px;
}
.smi-logo:nth-child(4n+4){
    justify-content: flex-end;
}
.smi-logos img{
    width: auto;
    height: 100%;
    object-fit: contain;
}
.ps{
    background: #FFFFFF;
    border: 12px solid #F7F7F7;
    box-sizing: border-box;  
    padding: 40px;
    margin-bottom: 60px;
}
.ps>*:last-child{
    margin-bottom: 0;
}
.service-steps{
  counter-reset: steps;}
.service-step {
    counter-increment: steps; 
    padding-left: 90px;
    position: relative;
    margin-bottom: 20px;
    min-height: 60px;
}
.service-step__header{
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
}
.service-step:before{
    display: inline-flex;
    font-weight: 700;
    font-size: 56px;
    line-height: 60px;
    color: #E5EAEF;
    position: absolute;
    left: 0px;
    top: 0
}
.service-step:nth-child(-n+9):before {
    content: "0" counter(steps); 
}
.service-step:not(:nth-child(-n+9)):before {
    content: counter(steps); 
}
.logo-history{
    width: calc(100% + 60px);
    margin-left: -60px;
    background: #FFFFFF;
    border: 5px solid #FFD91F;
    box-sizing: border-box;
    border-radius: 30px;
    padding: 30px 30px 55px;
    display: flex;
}
.logo-history__wrapper{
    width: 100%;
    padding-bottom: 40px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-start;
}
.logo-history__item{
    position: relative;
    width: calc(33.33% - 40px);
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.logo-history__img{
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.logo-history__img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.logo-history__item span{
    font-size: 14px;
    line-height: 24px;
    position: absolute;
}
@media screen and (min-width: 550px){
    .logo-history__wrapper{
        border-bottom: 1px solid #3E3E3E;
    }
    .logo-history__item:before{
        content: '';
        display: inline-block;
        width: calc(50% - 1px);
        height: 3px;
        position: absolute;
        bottom: -42px;
    }
    .logo-history__item:first-child:before{
        left: 0;
        background: #fff;
    }
    .logo-history__item:last-child:before{
        right: 0;
        background: #fff;
    }
    .logo-history__item span{
        text-align: center;
        display: block;
        width: 100%;
        left: 0;
        bottom: -70px;
    }
    .logo-history__item span:after{
        content: '';
        display: block;
        width: 1px;
        height: 17px;
        background: #3e3e3e;
        left: calc(50% - 0.5px);
        top: -23px;
        position: absolute;
    }
    .logo-history__item span:before{
        content: '';
        display: block;
        width: 5px;
        height: 5px;
        border: 1px solid #3E3E3E;
        box-sizing: border-box;
        background: #3e3e3e;
        left: calc(50% - 2.5px);
        top: -28px;
        background: #fff;
        position: absolute;
        border-radius: 50%;
    }
}
@media screen and (max-width: 549px){
    .logo-history{
        padding: 30px;
    }
    .logo-history__wrapper{
        flex-flow: column nowrap;
        padding-bottom: 0;
        border-left: 1px solid #3E3E3E;
    }
    .logo-history__item{
        width: 100%;
        flex-flow: row-reverse nowrap;
        justify-content: space-between;
    }
    .logo-history__item span{
        position: relative;
        margin-right: 10px;
        margin-left: 10px;
    }
    .logo-history__item:before{
        content: '';
        display: inline-block;
        width: 3px;
        height: calc(50% - 1px);
        position: absolute;
        left: -2px;
    }
    .logo-history__item:first-child:before{
        top: 0;
        background: #fff;
    }
    .logo-history__item:last-child:before{
        bottom: 0;
        background: #fff;
    }
}

@media screen and (max-width: 767px){
    .service-advantage{
        width: 100%;
    }
    .icons-list li{
        justify-content: flex-start;
        flex-flow: column nowrap;
        align-items: center;
        text-align: center;
    }
    .icons-list li .icons-list__img{
        margin-right: unset;
        margin-bottom: 5px;
    }
    .icons-list>li>.icons-list__img+p{
        max-width: 100%;
    }
    .service-banner{
        height: 120px;
    }
    .service-option{
        width: calc(50% - 10px);
    }    
    .service-option:not(:nth-child(3n+3)){
        margin-right: unset;
    }
    .service-option:not(:nth-child(2n+2)){
        margin-right: 20px;
    }
    .service-partner{
        flex-flow: column nowrap;
        align-items: center;
    }
    .service-partner__logo{
        margin-right: unset;
        margin-bottom: 10px;
        height: 100px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .service-partner__logo img{
        height: 100%;
        width: auto;
    }
    .service-partner__text{
        max-width: 100%;
    }
    
    .ps{
        padding: 40px 20px;
    }
    .smi-logo{
        width: calc(33.33% - 14px);
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .smi-logo:not(:nth-child(4n+4)){
        margin-right: unset;
    }
    .smi-logo:nth-child(4n+4){
        justify-content: center;
    }
    .smi-logo:not(:nth-child(3n+3)){
        margin-right: 20px;
    }
}
@media screen and (max-width: 499px){
    .smi-logo{
        width: calc(50% - 10px);
    }
    .smi-logo:not(:nth-child(3n+3)){
        margin-right: unset;
    }
    .smi-logo:not(:nth-child(2n+2)){
        margin-right: 20px;
    }
}
@media screen and (max-width: 449px){
    .service-option{
        width: 100%;
    }    
    .service-option:not(:nth-child(2n+2)){
        margin-right: unset;
    }
    .service-step{
        padding-left: 70px;
    }
    .service-step:before{
        font-size: 40px;
    }
}